Page MenuHomePhabricator

Support dir for refs for in Parsoid
Closed, ResolvedPublic

Description

Event Timeline

Arlolra created this task.Jun 26 2018, 3:18 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 26 2018, 3:18 PM
Arlolra triaged this task as Medium priority.Jun 26 2018, 10:48 PM
ssastry moved this task from Needs Triage to Read Views on the Parsoid board.Jul 9 2018, 3:47 AM

Change 454720 had a related patch set uploaded (by Arlolra; owner: Arlolra):
[mediawiki/services/parsoid@master] Support directionality for reference

https://gerrit.wikimedia.org/r/454720

Change 454720 merged by jenkins-bot:
[mediawiki/services/parsoid@master] Support directionality for reference

https://gerrit.wikimedia.org/r/454720

Arlolra closed this task as Resolved.Aug 23 2018, 8:54 PM